version: "3"

services:
  nginx-test:
    build:
      context: ./
      dockerfile: Dockerfile-testing
    volumes: 
      - ./nginx-development-tests.conf:/etc/nginx/conf.d/default.conf
    ports: 
      - 8083:8083
  